@charset "UTF-8";
/*!
  Reset Stylesheet
  Author: yama-dev - https://github.com/yama-dev
  */
html, body, div, span, object, iframe, embed, main,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, u, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, tbody, tfoot, thead, tr, th, td, caption,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video, source {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: middle;
  background: transparent;
  box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q {
  quotes: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

ol, ul {
  list-style: none;
}

button, input, select, textarea, datalist {
  vertical-align: middle;
  min-height: 1.5em;
  background-color: transparent;
}

input[type=submit], input[type=reset] {
  cursor: pointer;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
}

a[href^=tel] {
  display: inline-block;
  color: inherit;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

iframe {
  border: none;
}

template {
  display: none;
}

[hidden] {
  display: none;
}

[tabindex="-1"]:focus:not(:focus-visible) {
  outline: 0;
}

[role=button] {
  cursor: pointer;
}

[aria-busy=true] {
  cursor: progress;
}

[aria-controls] {
  cursor: pointer;
}

[aria-disabled=true],
[disabled] {
  cursor: not-allowed;
}

body {
  line-height: 1;
}

body, button, input, select, textarea, datalist {
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  text-size-adjust: 100%;
  word-wrap: break-word;
}

:root {
  --color-white: #fff;
  --color-black: #000;
  --color-brown: #523b33;
  --color-yellow: #ffe84a;
  --color-blue: #afe8e1;
  --color-gray01: #b9b9b9;
  --color-gray02: #e6e6e6;
  --color-orange01: #eb8211;
  --color-orange02: #f7bc40;
  --ease-main: cubic-bezier(0.33, 1, 0.68, 1);
  --ease-bound: cubic-bezier(0.34, 1.56, 0.64, 1);
  --ease-in: cubic-bezier(0.64, 0, 0.78, 0);
  --font-family: "Zen Maru Gothic", "游ゴシック", YuGothic, "Helvetica", "ヒラギノ角ゴ ProN W3", "HiVragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Arial, sans-serif;
}

img {
  max-width: 100%;
  display: block;
  vertical-align: middle;
}

@media screen and (min-width: 750px) {
  .is-pc {
    display: block;
  }
  .is-sp {
    display: none;
  }
  .is-pc-inline {
    display: inline-block;
  }
  .is-sp-inline {
    display: none;
  }
}
@media screen and (max-width: 749px) {
  .is-pc {
    display: none;
  }
  .is-sp {
    display: block;
  }
  .is-pc-inline {
    display: none;
  }
  .is-sp-inline {
    display: inline-block;
  }
}
html {
  font-size: 0.625em;
  position: relative;
}
html.is-start {
  overflow: hidden;
}
html.is-result {
  overflow: visible;
}

body {
  color: var(--color-brown);
  background-color: var(--color-white);
  font-family: var(--font-family);
  font-weight: 500;
}

a {
  text-decoration: none;
}

.m-modal.m-modal-custom .m-modal__bg {
  background: var(--color-orange02);
  opacity: 0.8;
}
.m-modal.m-modal-custom .m-modal__content img {
  width: 100%;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  margin: 0 auto;
}
.m-modal.m-modal-custom .m-modal__close-btn {
  display: grid;
  place-items: center;
  width: 90px;
  height: 90px;
  position: fixed;
  right: 30px;
  top: 20px;
  background-color: var(--color-white);
  border-radius: 50rem;
  z-index: 1;
  transition: transform 0.5s var(--ease-bound);
  cursor: pointer;
}
@media (hover: hover) {
  .m-modal.m-modal-custom .m-modal__close-btn:hover {
    transform: scale(0.9);
  }
}
@media screen and (max-width: 1070px) {
  .m-modal.m-modal-custom .m-modal__close-btn {
    width: 65px;
    height: 65px;
  }
}
@media screen and (max-width: 1070px) and (max-width: 749px) {
  .m-modal.m-modal-custom .m-modal__close-btn {
    width: 45px;
    height: 45px;
    right: 15px;
    top: 15px;
  }
}
.m-modal.m-modal-custom .m-modal__close-btn-icon {
  width: 32%;
  margin: 0 auto;
}
@media screen and (max-width: 749px) {
  .m-modal.m-modal-custom .m-modal__close-btn-icon {
    width: 30%;
  }
}
.m-modal.m-modal-custom .m-modal__close-btn-icon img {
  width: 100%;
}
.m-modal.m-modal-custom .m-modal__close-btn::before, .m-modal.m-modal-custom .m-modal__close-btn::after {
  display: none;
}

@keyframes labelMoveLeft {
  0% {
    background-position: 0;
  }
  100% {
    background-position: -403.5px;
  }
}
@media screen and (max-width: 749px) {
  @keyframes labelMoveLeft {
    0% {
      background-position: 0;
    }
    100% {
      background-position: -201.75px;
    }
  }
}
@keyframes labelMoveRight {
  0% {
    background-position: 0;
  }
  100% {
    background-position: 403.5px;
  }
}
@media screen and (max-width: 749px) {
  @keyframes labelMoveRight {
    0% {
      background-position: 0;
    }
    100% {
      background-position: 201.75px;
    }
  }
}
.c-link {
  display: block;
  position: relative;
  width: 100%;
  background-color: var(--color-orange01);
  border-radius: 50rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  padding: 0;
  cursor: pointer;
  transition: transform 0.4s var(--ease-bound);
}
@media (hover: hover) {
  .c-link:hover {
    transform: scale(0.92);
  }
}
.c-link.is-disable {
  pointer-events: none;
  background-color: var(--color-gray01) !important;
}
.c-link.is-disable .c-link__bg {
  pointer-events: none;
  filter: grayscale(1);
}
.c-link.--brown {
  padding-top: 80px;
  background-color: var(--color-brown);
}
@media screen and (max-width: 749px) {
  .c-link.--brown {
    padding-top: 45px;
  }
}
.c-link.--orange {
  padding-top: 80px;
  background-color: var(--color-orange01);
}
@media screen and (max-width: 749px) {
  .c-link.--orange {
    padding-top: 45px;
  }
}
.c-link__bg {
  display: block;
  width: 100%;
}

.c-link__icon {
  display: block;
  width: 60px;
  position: absolute;
  top: 50%;
  left: 35px;
  transform: translateY(-50%);
}
@media screen and (max-width: 749px) {
  .c-link__icon {
    width: 35px;
    left: 20px;
  }
}
.c-link__icon img {
  width: 100%;
}

.c-link__text {
  display: grid;
  place-items: center;
  width: 100%;
  height: 100%;
  font-size: 3.8rem;
  letter-spacing: -0.05em;
  text-align: center;
  font-family: var(--font-family);
  font-weight: 700;
  color: var(--color-white);
  position: absolute;
  top: 0;
  left: 3px;
}
.is-disable .c-link__text {
  color: var(--color-gray02);
}
@media screen and (max-width: 749px) {
  .c-link__text {
    font-size: 2.4rem;
  }
}

.c-link__arrow {
  display: block;
  width: 18px;
  height: 18px;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}
.--return .c-link__arrow {
  right: auto;
  left: 20px;
  transform: translateY(-50%) rotate(180deg);
}
@media screen and (max-width: 749px) {
  .--return .c-link__arrow {
    width: 8px;
    height: 8px;
    left: 12px;
  }
}
@media screen and (max-width: 749px) {
  .c-link__arrow {
    width: 8px;
    height: 10px;
    right: 12px;
  }
}
.c-link__arrow svg {
  display: block;
  width: 100%;
  height: 100%;
  fill: var(--color-brown);
}
.--brown .c-link__arrow svg {
  fill: var(--color-white);
}
.--orange .c-link__arrow svg {
  fill: var(--color-white);
}
.is-disable .c-link__arrow svg {
  fill: var(--color-gray02);
}

.l-wrap {
  min-height: 100vh;
  min-height: 100svh;
  position: relative;
  overflow: hidden;
}
.l-wrap.--play::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: var(--color-white);
  opacity: 0;
  transition: opacity 0.8s var(--ease-main) 2.5s;
  pointer-events: none;
  z-index: 10;
}
.is-start .l-wrap.--play::before {
  opacity: 1;
}

.l-header {
  padding: 78px 0 146px;
  background-color: var(--color-blue);
  position: relative;
  overflow: hidden;
}
.--mypage .l-header {
  padding: 50px 0 102px;
}
@media screen and (max-width: 749px) {
  .--mypage .l-header {
    padding: 30px 0 102px;
  }
}
@media screen and (max-width: 749px) {
  .l-header {
    padding: 50px 0 164px;
  }
}
.l-header::before {
  content: "";
  width: 100%;
  height: 100%;
  background: url(../img/deco_main_pc.png) no-repeat center top/100% auto;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  pointer-events: none;
  transform-origin: top;
  transform: translateY(-10px) scale(0.9);
  opacity: 0;
  transition: transform 0.5s var(--ease-bound) 0.5s, opacity 0.6s var(--ease-main) 0.5s;
}
.is-load .l-header::before {
  transform: translateY(0);
  opacity: 1;
}
@media screen and (max-width: 749px) {
  .l-header::before {
    width: 96%;
    background: url(../img/deco_main_sp.png) no-repeat center top/100% auto;
    left: 50%;
    transform: translate(-50%, -10px) scale(0.9);
  }
  .is-load .l-header::before {
    transform: translateX(-50%);
  }
}
.l-header::after {
  content: "";
  width: 100%;
  height: 60px;
  background: url(../img/txt_line.png) repeat left top/403.5px 60px;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  animation: labelMoveLeft 6s linear infinite;
}
@media screen and (max-width: 749px) {
  .l-header::after {
    height: 30px;
    background: url(../img/txt_line.png) repeat left top/201.75px 30px;
  }
}

.l-header__bg {
  width: 2937px;
  position: absolute;
  bottom: -46.2%;
  left: 50%;
  transform: translateX(-50%);
}
.--mypage .l-header__bg {
  bottom: -50.1%;
  transform: translateX(-50%);
}
@media screen and (max-width: 749px) {
  .--mypage .l-header__bg {
    bottom: 0;
    transform: translateY(71%);
  }
}
@media screen and (max-width: 749px) {
  .l-header__bg {
    width: 100%;
    left: 0;
    bottom: 0;
    transform: translateY(52%);
  }
}

.l-header__cloud-item {
  position: absolute;
  filter: blur(10px);
  opacity: 0;
  transition: filter 0.8s var(--ease-main) 0.1s, opacity 0.6s var(--ease-main) 0.1s;
}
.is-load .l-header__cloud-item {
  filter: blur(0);
  opacity: 1;
}
.l-header__cloud-item:nth-child(1) {
  width: 216px;
  top: 145px;
  left: 0;
}
@media screen and (max-width: 749px) {
  .l-header__cloud-item:nth-child(1) {
    width: 28.7%;
    max-width: 142px;
    top: 28.2%;
    left: 0;
  }
}
.l-header__cloud-item:nth-child(2) {
  width: 592px;
  top: 0;
  right: 0;
}
@media screen and (max-width: 749px) {
  .l-header__cloud-item:nth-child(2) {
    width: 60%;
    max-width: 400px;
  }
}
.l-header__cloud-item:nth-child(3) {
  width: 28.7%;
  max-width: 142px;
  top: 45.3%;
  right: 0;
  transform: rotateY(180deg) translateX(-8%);
}

.l-header__character-item {
  position: absolute;
  z-index: 1;
  transform: translateY(80px) scale(0.8);
  opacity: 0;
  transition: transform 0.5s var(--ease-bound) 0.3s, opacity 0.6s var(--ease-main) 0.3s;
  pointer-events: none;
}
.is-load .l-header__character-item {
  transform: translateY(0);
  opacity: 1;
}
.l-header__character-item:nth-child(1) {
  width: 29.5%;
  bottom: 94px;
  left: 3.6%;
  transition-delay: 0.1s;
}
.--mypage .l-header__character-item:nth-child(1) {
  bottom: 120px;
}
@media screen and (max-width: 749px) {
  .--mypage .l-header__character-item:nth-child(1) {
    width: 36%;
    max-width: 135px;
    bottom: 7.4%;
    left: 2.6%;
  }
}
@media screen and (max-width: 1170px) {
  .l-header__character-item:nth-child(1) {
    left: 2%;
  }
}
@media screen and (max-width: 1170px) and (max-width: 749px) {
  .l-header__character-item:nth-child(1) {
    width: 47.6%;
    max-width: 198px;
    bottom: 48px;
    left: 2.6%;
  }
}
.l-header__character-item:nth-child(2) {
  width: 27.9%;
  bottom: 90px;
  right: 4.3%;
  transition-delay: 0.2s;
}
.--mypage .l-header__character-item:nth-child(2) {
  bottom: 115px;
}
@media screen and (max-width: 749px) {
  .--mypage .l-header__character-item:nth-child(2) {
    width: 34%;
    max-width: 127.5px;
    bottom: 7.2%;
    right: 1.6%;
  }
}
@media screen and (max-width: 1170px) {
  .l-header__character-item:nth-child(2) {
    right: 2%;
  }
}
@media screen and (max-width: 1170px) and (max-width: 749px) {
  .l-header__character-item:nth-child(2) {
    width: 45%;
    max-width: 185px;
    bottom: 46px;
    right: -1.7%;
  }
}

.l-header__logo {
  width: 310px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  transform: translateY(10px);
  opacity: 0;
  transition: transform 0.5s var(--ease-bound), opacity 0.6s var(--ease-main);
}
.is-load .l-header__logo {
  transform: translateY(0);
  opacity: 1;
}
.--mypage .l-header__logo {
  width: 218px;
}
@media screen and (max-width: 749px) {
  .--mypage .l-header__logo {
    width: 30%;
    max-width: 135px;
  }
}
@media screen and (max-width: 749px) {
  .l-header__logo {
    width: 36%;
  }
}

.l-header__title {
  width: 625px;
  margin: 23px auto 0;
  position: relative;
  z-index: 1;
  transform: translateY(10px);
  opacity: 0;
  transition: transform 0.5s var(--ease-bound) 0.1s, opacity 0.6s var(--ease-main) 0.1s;
}
.is-load .l-header__title {
  transform: translateY(0);
  opacity: 1;
}
.--mypage .l-header__title {
  width: 443px;
  margin: 17px auto 0;
}
@media screen and (max-width: 749px) {
  .--mypage .l-header__title {
    width: 63%;
    max-width: 280px;
    margin: 10px auto 0;
  }
}
@media screen and (max-width: 749px) {
  .l-header__title {
    width: 73%;
    margin: 10px auto 0;
  }
}

.l-header__image {
  width: 165px;
  margin: 56px auto 0;
  position: relative;
  transform: scale(0.8);
  opacity: 0;
  transition: transform 0.5s var(--ease-bound) 0.2s, opacity 0.6s var(--ease-main) 0.2s;
}
.is-load .l-header__image {
  transform: translateY(0);
  opacity: 1;
}
@media screen and (max-width: 749px) {
  .l-header__image {
    width: 24.7%;
    max-width: 112px;
    margin: 29px auto 0;
  }
}

.l-header__lead {
  width: 750px;
  margin: 30px auto 0;
  text-align: center;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 2.15;
  position: relative;
  z-index: 1;
  transform: translateY(10px);
  opacity: 0;
  transition: transform 0.5s var(--ease-bound) 0.3s, opacity 0.6s var(--ease-main) 0.3s;
}
.is-load .l-header__lead {
  transform: translateY(0);
  opacity: 1;
}
@media screen and (max-width: 749px) {
  .l-header__lead {
    width: 90%;
    margin: 33px auto 0;
    font-size: 1.3rem;
    line-height: 1.78;
  }
}

.l-header__btn {
  margin-top: 42px;
  transform: translateY(10px);
  opacity: 0;
  transition: transform 0.5s var(--ease-bound) 0.4s, opacity 0.6s var(--ease-main) 0.4s;
}
.is-load .l-header__btn {
  transform: translateY(0);
  opacity: 1;
}
.--mypage .l-header__btn {
  margin-top: 31px;
}
@media screen and (max-width: 749px) {
  .--mypage .l-header__btn {
    margin-top: 15px;
  }
}
@media screen and (max-width: 749px) {
  .l-header__btn {
    margin-top: 24px;
  }
}
.l-header__btn-item {
  width: 422px;
  margin: 0 auto;
}
.--mypage .l-header__btn-item {
  width: 380px;
}
@media screen and (max-width: 749px) {
  .--mypage .l-header__btn-item {
    width: 200px;
  }
}
@media screen and (max-width: 1070px) {
  .l-header__btn-item {
    width: 300px;
  }
}
@media screen and (max-width: 1070px) and (max-width: 749px) {
  .l-header__btn-item {
    width: 246px;
  }
}
@media screen and (max-width: 1070px) {
  .--top .l-header__btn-item-icon {
    width: 35px;
  }
}
@media screen and (max-width: 1070px) {
  .--top .l-header__btn-item-text {
    font-size: 2.8rem;
  }
}
@media screen and (max-width: 1070px) and (max-width: 749px) {
  .--top .l-header__btn-item-text {
    font-size: 2.4rem;
  }
}
.--mypage .l-header__btn-item-text {
  font-size: 2.4rem;
}
@media screen and (max-width: 749px) {
  .--mypage .l-header__btn-item-text {
    font-size: 1.4rem;
  }
}
.l-header__link {
  position: relative;
  transform: translateY(10px);
  opacity: 0;
  transition: transform 0.5s var(--ease-bound) 0.5s, opacity 0.6s var(--ease-main) 0.5s;
}
.is-load .l-header__link {
  transform: translateY(0);
  opacity: 1;
}
.l-header__link-item {
  display: flex;
  align-items: center;
  gap: 12px;
  width: 100%;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 17px auto 0;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0;
  cursor: pointer;
}
@media (hover: hover) {
  .l-header__link-item:hover {
    color: var(--color-orange01);
  }
  .l-header__link-item:hover .l-header__link-item-text {
    color: var(--color-orange01);
  }
  .l-header__link-item:hover .l-header__link-item-icon svg {
    fill: var(--color-orange01);
  }
}
@media screen and (max-width: 749px) {
  .l-header__link-item {
    margin-top: 20px;
  }
}
.l-header__link-item-text {
  display: block;
  font-size: 1.7rem;
  letter-spacing: -0.04em;
  font-weight: 700;
  font-family: var(--font-family);
  color: var(--color-brown);
  transition: color 0.5s var(--ease-main);
}
@media screen and (max-width: 749px) {
  .l-header__link-item-text {
    font-size: 1.3rem;
  }
}
.l-header__link-item-icon {
  display: block;
  width: 12px;
  height: 12px;
}
@media screen and (max-width: 749px) {
  .l-header__link-item-icon {
    width: 5px;
    height: 8px;
  }
}
.l-header__link-item-icon svg {
  display: block;
  width: 100%;
  height: 100%;
  fill: var(--color-brown);
  transition: fill 0.5s var(--ease-main);
}

.l-main {
  background: url(../img/pattern_glid.png) repeat left top/30px;
}
.--play .l-main {
  background: none;
}

.l-footer {
  width: 100%;
  padding: 140px 0 94px;
  position: relative;
  background: url(../img/bg_pattern_grass.png) repeat left top/100% auto;
}
.--play .l-footer {
  padding: 0 0 104px;
  background: none;
  z-index: 1;
}
@media screen and (max-width: 749px) {
  .--play .l-footer {
    padding: 0 0 65px;
  }
}
@media screen and (max-width: 749px) {
  .l-footer {
    padding: 96px 0 64px;
  }
}
.--play .l-footer::before {
  display: none;
}
.l-footer::before {
  content: "";
  width: 100%;
  height: 60px;
  background: url(../img/txt_line.png) repeat left top/403.5px 60px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  animation: labelMoveRight 6s linear infinite;
}
@media screen and (max-width: 749px) {
  .l-footer::before {
    height: 30px;
    background: url(../img/txt_line.png) repeat left top/201.75px 30px;
  }
}

.l-footer__logo {
  width: 242px;
  margin: 0 auto;
}
@media screen and (max-width: 749px) {
  .l-footer__logo {
    width: 184px;
  }
}

.l-footer__sns {
  margin-top: 32px;
}
@media screen and (max-width: 749px) {
  .l-footer__sns {
    margin-top: 24px;
  }
}
.l-footer__sns-list {
  display: flex;
  justify-content: center;
  gap: 20px;
}
@media screen and (max-width: 749px) {
  .l-footer__sns-list {
    gap: 15px;
  }
}
.l-footer__sns-item {
  width: 60px;
  height: 60px;
  background-color: var(--color-yellow);
  border-radius: 50rem;
  transition: transform 0.4s var(--ease-bound);
}
@media (hover: hover) {
  .l-footer__sns-item:hover {
    transform: scale(0.92);
  }
}
@media screen and (max-width: 749px) {
  .l-footer__sns-item {
    width: 45px;
    height: 45px;
  }
}
.l-footer__sns-item a {
  display: grid;
  place-items: center;
  width: 100%;
  height: 100%;
}
.l-footer__sns-item svg {
  display: block;
  width: 40%;
  height: 40%;
  margin: 0 auto;
  fill-rule: evenodd;
  fill: var(--color-brown);
}

.l-footer__caution {
  margin-top: 52px;
  text-align: center;
  font-size: 1.1rem;
}
@media screen and (max-width: 749px) {
  .l-footer__caution {
    margin-top: 20px;
    font-size: 1rem;
    line-height: 1.7;
  }
}

.l-footer__copy {
  width: 162px;
  margin: 20px auto 0;
}
@media screen and (max-width: 749px) {
  .l-footer__copy {
    width: 122px;
    margin: 13px auto 0;
  }
}
.l-footer__copy img {
  width: 100%;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  margin: 0 auto;
}

.l-frame {
  padding: min(2.7%, 42px) 0;
  position: relative;
}
@media screen and (max-width: 749px) {
  .l-frame {
    padding: 5.7vw 0;
  }
}
.l-frame::before, .l-frame::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  background: var(--color-white) url(../img/contents_base_pattern.png) repeat center/80px;
  pointer-events: none;
}
@media screen and (max-width: 749px) {
  .l-frame::before, .l-frame::after {
    background: var(--color-white) url(../img/contents_base_pattern.png) repeat center/40px;
  }
}
.l-frame::before {
  top: 0;
  -webkit-mask: url(../img/frame_top_mask_pc.png) no-repeat center top/100% auto;
  mask: url(../img/frame_top_mask_pc.png) no-repeat center top/100% auto;
}
@media screen and (max-width: 749px) {
  .l-frame::before {
    top: 2px;
    -webkit-mask: url(../img/frame_top_mask_sp.png) no-repeat center top/100% auto;
    mask: url(../img/frame_top_mask_sp.png) no-repeat center top/100% auto;
  }
}
.l-frame::after {
  bottom: 0;
  -webkit-mask: url(../img/frame_btm_mask_pc.png) no-repeat center bottom/100% auto;
  mask: url(../img/frame_btm_mask_pc.png) no-repeat center bottom/100% auto;
}
@media screen and (max-width: 749px) {
  .l-frame::after {
    bottom: 2px;
    -webkit-mask: url(../img/frame_btm_mask_sp.png) no-repeat center bottom/100% auto;
    mask: url(../img/frame_btm_mask_sp.png) no-repeat center bottom/100% auto;
  }
}

.l-frame__deco-item {
  width: 100%;
  position: absolute;
  left: 0;
  z-index: 1;
}
.l-frame__deco-item:nth-of-type(1) {
  background: url(../img/frame_top_pc.png) no-repeat center bottom/100% auto;
  top: 0;
}
@media screen and (min-width: 750px) {
  .l-frame__deco-item:nth-of-type(1) {
    padding-top: min(4%, 48px);
  }
}
@media screen and (max-width: 749px) {
  .l-frame__deco-item:nth-of-type(1) {
    padding-top: 6.3%;
    background: url(../img/frame_top_sp.png) no-repeat center bottom/100% auto;
    top: 1px;
  }
}
.l-frame__deco-item:nth-of-type(2) {
  background: url(../img/frame_btm_pc.png) no-repeat center top/100% auto;
  bottom: 0;
}
@media screen and (min-width: 750px) {
  .l-frame__deco-item:nth-of-type(2) {
    padding-top: min(4.2%, 50px);
  }
}
@media screen and (max-width: 749px) {
  .l-frame__deco-item:nth-of-type(2) {
    padding-top: 6.6%;
    background: url(../img/frame_btm_sp.png) no-repeat center top/100% auto;
    bottom: 2px;
  }
}

.l-frame__inner {
  width: 100%;
  position: relative;
  overflow: hidden;
}
.l-frame__inner::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../img/frame_repeat_pc.png) repeat-y center/100% auto;
  pointer-events: none;
}
@media screen and (max-width: 749px) {
  .l-frame__inner::after {
    background: url(../img/frame_repeat_sp.png) repeat-y center/100% auto;
  }
}

.l-frame__bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background: var(--color-white) url(../img/contents_base_pattern.png) repeat center/80px;
  pointer-events: none;
}
@media screen and (max-width: 749px) {
  .l-frame__bg {
    background: var(--color-white) url(../img/contents_base_pattern.png) repeat center/40px;
  }
}

[data-modal-target] {
  cursor: pointer;
}
.is-modal-open [data-modal-target] {
  pointer-events: none;
}

.l-modal {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  overflow: auto;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.6s var(--ease-main);
}
.is-modal-open .l-modal {
  pointer-events: all;
}
.is-modal-open-anime .l-modal {
  opacity: 1;
}

.l-modal__item {
  display: none;
  place-items: center;
  width: 100%;
  height: 100%;
  padding: 50px 0;
  min-height: -webkit-fit-content;
  min-height: -moz-fit-content;
  min-height: fit-content;
  position: relative;
}
.l-modal__item.is-current {
  display: grid;
}

.l-modal__close {
  display: grid;
  place-items: center;
  width: 90px;
  height: 90px;
  position: fixed;
  right: 30px;
  top: 20px;
  background-color: var(--color-white);
  border-radius: 50rem;
  z-index: 1;
  transition: transform 0.5s var(--ease-bound);
  cursor: pointer;
}
@media (hover: hover) {
  .l-modal__close:hover {
    transform: scale(0.9);
  }
}
@media screen and (max-width: 1070px) {
  .l-modal__close {
    width: 65px;
    height: 65px;
  }
}
@media screen and (max-width: 1070px) and (max-width: 749px) {
  .l-modal__close {
    width: 45px;
    height: 45px;
    right: 15px;
    top: 15px;
  }
}
.l-modal__close-icon {
  width: 32%;
  margin: 0 auto;
}
@media screen and (max-width: 749px) {
  .l-modal__close-icon {
    width: 30%;
  }
}
.l-modal__close-icon img {
  width: 100%;
}

.l-modal__bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: var(--color-orange02);
  opacity: 0.8;
}

.l-modal__contents {
  width: 77%;
  max-width: 1200px;
}
@media screen and (max-width: 749px) {
  .l-modal__contents {
    width: 90%;
  }
}
.l-modal__contents-inner {
  padding: 18px 80px;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 749px) {
  .l-modal__contents-inner {
    padding: 15px 26px 26px;
  }
}
.l-modal__contents-title {
  padding-bottom: 40px;
  font-size: 2.8rem;
  font-weight: 900;
  text-align: center;
  position: relative;
}
@media screen and (max-width: 749px) {
  .l-modal__contents-title {
    padding-bottom: 30px;
    font-size: 1.5rem;
  }
}
.l-modal__contents-title::before {
  content: "";
  display: block;
  width: 100%;
  height: 4px;
  background-image: radial-gradient(circle, currentColor 2px, transparent 2px);
  background-size: 10px 4px;
  background-repeat: repeat-x;
  background-position: left center;
  position: absolute;
  left: 0;
  bottom: 0;
}
@media screen and (max-width: 749px) {
  .l-modal__contents-title::before {
    height: 2px;
    background-image: radial-gradient(circle, currentColor 1px, transparent 1px);
    background-size: 6px 2px;
  }
}
.l-modal__contents-form {
  width: 72.3%;
  margin: 0 auto;
  padding: 60px 0 35px;
  position: relative;
}
@media screen and (max-width: 1070px) {
  .l-modal__contents-form {
    width: 100%;
  }
}
@media screen and (max-width: 1070px) and (max-width: 749px) {
  .l-modal__contents-form {
    width: 100%;
    padding: 37px 0 23px;
  }
}
.l-modal__contents-form-head {
  display: block;
  margin-bottom: 22px;
  text-align: center;
  font-size: 1.8rem;
  font-weight: 700;
}
.l-modal__contents-form-field {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-bottom: 30px;
}
@media screen and (max-width: 749px) {
  .l-modal__contents-form-field {
    display: block;
    margin-bottom: 15px;
  }
}
.l-modal__contents-form-field-cap {
  display: block;
  width: 125px;
  font-size: 1.8rem;
  font-weight: 700;
  letter-spacing: -0.1em;
}
.--change .l-modal__contents-form-field-cap {
  width: 200px;
}
.--long .l-modal__contents-form-field-cap {
  width: auto;
  flex: 1;
  line-height: 1.5;
}
@media screen and (max-width: 749px) {
  .l-modal__contents-form-field-cap {
    width: 100%;
    font-size: 1.2rem;
    margin-bottom: 8px;
  }
}
.l-modal__contents-form-field-input {
  flex: 1;
}
.--long .l-modal__contents-form-field-input {
  width: 200px;
  flex: none;
}
.l-modal__contents-form-field-input.--code input {
  width: 81%;
  margin: 0 auto;
  height: 58px;
}
.l-modal__contents-form-field-input input {
  display: block;
  width: 100%;
  height: 50px;
  padding: 10px;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 2px solid var(--color-brown);
  border-radius: 5px;
  font-size: 1.6rem;
  font-family: var(--font-family);
  background-color: var(--color-white);
}
@media screen and (max-width: 749px) {
  .l-modal__contents-form-field-input input {
    height: 42px;
    padding: 10px;
    border-radius: 3px;
  }
}
.l-modal__contents-form-link {
  width: 340px;
  margin: 0 auto;
}
@media screen and (max-width: 749px) {
  .l-modal__contents-form-link {
    width: 190px;
    margin: 0 auto;
  }
}
.l-modal__contents-form-link-item-text {
  font-size: 2rem;
}
@media screen and (max-width: 749px) {
  .l-modal__contents-form-link-item-text {
    font-size: 1.3rem;
  }
}
.l-modal__contents-form-link-item-arrow {
  width: 14px;
  height: 14px;
}
@media screen and (max-width: 749px) {
  .l-modal__contents-form-link-item-arrow {
    width: 7px;
    height: 10px;
    right: 14px;
  }
}
.l-modal__contents-caution {
  text-align: center;
  font-size: 1.6rem;
  line-height: 1.8;
  position: relative;
}
@media screen and (max-width: 749px) {
  .l-modal__contents-caution {
    font-size: 1rem;
    line-height: 1.8;
    text-align: left;
  }
}